body {
    background-color: #f5f5f5;
}
.btn-primary {
    background-color: #058743;
    border-color: #04793D;
}
.btn-primary:hover {
    background-color: #04793D;
    border-color: #04793D;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    background-color: #04793D;
    border-color: #04793D;
    box-shadow: 0 0 0 0.25rem rgb(5 135 67 / 50%);
}
check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgb(5 135 67 / 50%);
}
.text-primary, a {
    color:#058743 !important;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

a.btn{
    text-decoration: none !important;
    color:#fff !important;
}
.icons-rel{
    display:inline-block;
    position:relative;
    padding-right:2.1rem;
}
.icon-rel1{
    padding-left:2.1rem;
}
.icon-1{
    /* Server black*/
    font-size: 3rem;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;
}
.icon-2{
    /* Lock red */
    font-size: 1.5rem;
    position: absolute;
    right: 0;
    top: 0;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;
    color:#dc3545 !important;
}
.icon-3{
    /* Arrow */
    font-size: 3rem;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;    
}
.icon-4{
    /* User black */
    font-size: 3rem;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;    
}
.icon-5{
    /* User key red */
    font-size: 1.5rem;
    position: absolute;
    right: 0;
    top: 0;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;    
    color:#dc3545 !important;
}
.icon-6{
    /* User key green */
    font-size: 1.5rem;
    position: absolute;
    right: 0;
    top: 0;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;    
    color: #058743 !important;
}
.icon-7{
    /* Smoothwall key red */
    font-size: 1.5rem;
    position: absolute;
    top: 0;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;    
    color:#dc3545 !important;
    left:0 !important;
}
.icon-8{
    /* Smoothwall lock green */
    font-size: 1.5rem;
    position: absolute;
    right: 0;
    top: 0;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;
    color: #058743 !important;
}
.icon-9{
    /* Smoothwall server */
    font-size: 3rem;
    display:inline-block;
    padding:5px 5px 15px;
    z-index:100;    
    color:#40B5AD !important;
}
.icon-10{
    /* Smoothwall text */
    color:#40B5AD !important;
    margin-bottom: 0;
    position:absolute;
    font-family:Consolas, 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', Monaco, 'Courier New', 'monospace';
    font-weight:bold;
    top:-1.3rem;
    left:1.2rem;
    z-index:200;
}
.icons-group{
    padding:30px 0;
}
.text-justify{
    text-align: justify;
}
@media (max-width: 768px){
    .icons-rel{
        padding-right:1.4rem;
    }
    .icon-rel1{
        padding-left:1.4rem;
    }
    .icon-1{
        /* Server black*/
        font-size: 2rem;
        padding:5px 5px 15px;
    }
    .icon-2{
        /* Lock red */
        font-size: 1rem;
        padding:5px 5px 15px;
    }
    .icon-3{
        /* Arrow */
        font-size: 2rem;
        padding:5px 5px 15px;
    }
    .icon-4{
        /* User black */
        font-size: 2rem;
        padding:5px 5px 15px;
    }
    .icon-5{
        /* User key red */
        font-size: 1rem;
        padding:5px 5px 15px;
    }
    .icon-6{
        /* User key green */
        font-size: 1rem;
        padding:5px 5px 15px;
    }
    .icon-7{
        /* Smoothwall key red */
        font-size: 1rem;
        padding:5px 5px 15px;
    }
    .icon-8{
        /* Smoothwall lock green */
        font-size: 1rem;
        padding:5px 5px 15px;
    }
    .icon-9{
        /* Smoothwall server */
        font-size: 2rem;
        padding:5px 5px 15px;
    }
    .icon-10{
        /* Smoothwall text */
        top:-1.3rem;
        left:0rem;
    }
    .icons-group{
        padding:20px 0 15px;
    }
}